Subject: Re: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263
From: Pritish Nandi <[email-masked]>
To: Olesia Dhas <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Arjun Hurry <[email-masked]>, Akash Sharma <[email-masked]>
Date: Tue, 11 Feb 2020 00:25:00 -0700 (MST)

Hi Olesia, 

You asking the club to update the app was the right call however, we do not know the RPM 84 was corrupt. In Kibana we can see that the RPM 84 and RPM 84 30 mins is not corrupt. 

November 20th 2019, 11:34:58.341 	
RPM 84 
	
1_mmtwul0l 
	
1,717,267,841 
	
1,681,381,812 
	
35,886,029 
	
[email-masked] 
November 20th 2019, 11:38:04.595 	
RPM 84 (30 Mins) 
	
1_n43bi1mg 
	
1,053,427,312 
	
1,035,291,264 
	
18,136,048 
	
[email-masked] 
Also if they have a playback error then we have different troubleshooting steps mentioned in solutions. When you showed me the graph showing playback error I asked you to stick to one solution but even though this email was sent. Please make sure if you are not sure then consult me like you do normally. 

We should have never asked to redownload the RPM class as it is a incorrect troubleshooting. This may create client escalation which we do not want in any case. 

Regards, 
Pritish 

From: "Olesia Dhas" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Akash Sharma" <[email-masked]> 
Sent: Tuesday, February 11, 2020 10:22:37 AM 
Subject: Re: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263 

Hi Pritish, 

As App version was not up to date we didn't have any information on corrupt downloads. In internal case note were no info about App version, IOS version, iPad version, Corrupt downloads. So i checked and found that Club using 1.9.0 App. We can't have much info in Kibana if customer not using updated App also they had 794 errors which are related to the issue with Les Mills Virtual App. As customer informed that only RPM 84 was restarting again and again on 4th minute we asked customer to update App and reload RPM 84. 

Regards, 
Olesia 

From: "Pritish Nandi" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Akash Sharma" <[email-masked]> 
Sent: Monday, February 10, 2020 9:58:37 PM 
Subject: Les Mills Ticket - https://lesmillsvirtualapp.freshdesk.com/a/tickets/3263 

Hi Olesia, 

Could you please help me understand what happened with this ticket? AJ diagnosed this issue as AV because he could see disconnection and requested information accordingly. 

I can see the response from Akash which says the issue is with incomplete download. I am not sure what to follow. They do not have any corrupt download or I should say we do not have the complete data for the corrupt download for this customer. Which means that we need to gather more information from the customer. 

Regards, 
Pritish Nandi